package com.cloudcross.ssp.common.consts;

/**
 * 时间区间。
 *  
 * @author qaohao
 */
public enum Period {
	/** 按日 */
	daily(1, 1),
	/** 按周 */
	weekly(2, 7),
	/** 整个 */
	whole(3, 0);
	public final int value;
	public final int days;

	private Period(int value, int days) {
		this.value = value;
		this.days = days;
	}
}
